# Terjemahan Indonesia
nav:
  home: "Beranda"
  catalog: "Katalog"
  directory: "Direktori"
  blog: "Blog"
  contact: "Kontak"
  about: "Tentang Kami"
  terms: "Syarat"
  privacy: "Privasi"
  cookies: "Cookies"
  login: "Masuk"
  logout: "Keluar"
  register: "Daftar"
  dashboard: "Dashboard"
  profile: "Profil"
  my_account: "Akun Saya"
  search: "Cari"
  advanced_search: "Pencarian Lanjutan"

common:
  read_more: "Baca Selengkapnya"
  view_details: "Lihat Detail"
  contact_seller: "Hubungi Penjual"
  price: "Harga"
  category: "Kategori"
  location: "Lokasi"
  description: "Deskripsi"
  images: "Gambar"
  specifications: "Spesifikasi"
  condition: "Kondisi"
  period: "Periode"
  style: "Gaya"
  material: "Bahan"
  dimensions: "Dimensi"

forms:
  email: "Email"
  password: "Kata Sandi"
  confirm_password: "Konfirmasi Kata Sandi"
  first_name: "Nama Depan"
  last_name: "Nama Belakang"
  phone: "Telepon"
  address: "Alamat"
  city: "Kota"
  postal_code: "Kode Pos"
  country: "Negara"
  message: "Pesan"
  subject: "Subjek"
  send: "Kirim"
  save: "Simpan"
  cancel: "Batal"
  submit: "Kirim"

search:
  search_placeholder: "Cari barang antik..."
  no_results: "Tidak ada hasil ditemukan"
  results_count: "{count} hasil ditemukan"
  filters: "Filter"
  sort_by: "Urutkan berdasarkan"
  price_range: "Rentang Harga"
  location_filter: "Lokasi"

footer:
  copyright: "© 2024 Antiquités en France. Semua hak dilindungi."
  follow_us: "Ikuti Kami"
  newsletter: "Newsletter"
  newsletter_signup: "Berlangganan newsletter kami" 